service_review_list:
#有数据返回
  -
    case:  "商品审核-新商品审核 "
    page: "1"
    pagesize: "10"
    type: "0"
    assert: 1


  -
    case:  "商品审核-商品修改审核"
    page: "1"
    pagesize: "10"
    type: "1"
    assert: 1


  -
    case:  "商品审核-新商品审核"
    page: "1"
    pagesize: "10"
    type: "2"
    assert: 1


